.BodyMain {
    background: #fff;
    margin: 0 auto 90px;
    text-align: center;
    font-family: "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3","Hiragino Kaku Gothic Pro",HiraKakuPro-W3,"¥á¥¤¥ê¥ª",Meiryo,verdana,sans-serif;
    -webkit-text-size-adjust: 100%;
}

h1 {
    margin: 0 auto;
    padding: 5px 0;
    text-align: left;
    font-size: 70%;
    font-weight: normal;
    color: #999;
}
h1 a,
h2 a {
    color: #999;
}
h2 {
    clear: both;
    margin-top: -13px;
    padding: 5px 0;
    font-size: 70%;
    font-weight: normal;
    color: #999;
}
h2.seo {
    clear: both;
    margin: 5px 0;
    font-size: 70%;
    font-weight: normal;
    color: #999;
}
h2.none {
    text-indent: -9999px;
    font-size: 5%;
}
#PageTitle {
    width: 100%;
    height: 120px;
    background: url("../images/back_pagetitle.jpg") 50% 0 no-repeat;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.85);
    margin-bottom: 10px;
}
#PageTitle h2 {
    color: #fff;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.85);
    font-size: 270%;
    margin: 0 auto;
    padding-top: 30px;
}
h3.copy {
    font-size: 26px;
    font-weight: normal;
    text-align: center;
    margin-top: 0;
}
h3.copy span {
    font-size: 130%;
    color: #267637;
}
h3.copyright {
    clear: both;
    font-size: 75%;
    font-weight: normal;
    margin: 0 auto;
    padding: 15px 0;
}
h3.copyright span {
    padding: 0 0.5em 0 2em;
}

div, p, table {
    margin: auto;
}
section {
    margin: auto;
    padding: 40px 0;
}
section::after {
    content: "";
    display: block;
    clear: both;
}

.clear {
    clear: both;
}
.clearfix::after {
    content: "";
    display: block;
    clear: both;
}

img {
    border: none;
}
a {
    text-decoration: none;
    color: #000;
}
.opacity a:hover img {
    opacity: 0.7;
    filter: alpha(opacity=70);
    -ms-filter: "alpha(opacity=70)";
}

.left {
    text-align: left;
}
.center {
    text-align: center;
}
.right {
    text-align: right;
}

.TD30 {
    line-height: 30px;
}

.mini {
    font-size: 80%;
}
.mini90 {
    font-size: 90%;
}
.big {
    font-size: 115%;
}
.big1 {
    font-size: 130%;
}

.mark {
    font-size: 85%;
    margin: 0 0.3em 0 0;
    color: #4d4b73;
}

hr {
    color: #dcdcdc;
    background-color: #dcdcdc;
    height: 1px;
    border: none;
    padding: 0;
}

.waku {
    border: 1px solid #dcdcdc;
}

.ya {
    margin: 0 0 2px 8px;
    vertical-align: middle;
}
.icon {
    margin: -6px 0 0 5px;
    vertical-align: middle;
}

.pad1 {
    padding-top: 10px;
}
.pad2 {
    padding-top: 20px;
}
.pad3 {
    padding-left: 20px;
}
.pad4 {
    padding-top: 30px;
}
.pad5 {
    padding-left: 13px;
}
.pad6 {
    padding-top: 5px;
}
.mar0 {
    margin-top: -20px;
}
.mar1 {
    margin: 35px 0;
}

.L0 {
    float: left;
}
.R0 {
    float: right;
}

.pic1 {
    max-width: 80%;
    height: auto;
}

header {
    background: #fafaff;
    width: 100%;
    height: 110px;
}
.fix {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    z-index: 1002;
    border-top: 2px solid #4d4b73;
    background: #fafaff;
}
header div,
footer div,
.BarBg div,
.BarBgB div {
    width: 960px;
}
.titleBackTop {
    height: 110px;
    background: url("../images/back_title.png") 50% 0 no-repeat;
}
.titleBackBottom {
    height: 90px;
    background: url("../images/back_title_bottom.png") 50% 0 no-repeat;
}
.titleLinkL a {
    display: block;
    float: left;
    width: 360px;
    height: 80px;
    text-indent: -9999px;
}
header .titleLinkR {
    width: 400px;
    float: right;
}
footer .titleLinkR {
    width: 200px;
    float: right;
    padding-right: 265px;
}
.titleLinkR .lspace {
    letter-spacing: 0.4em;
}
header .titleLinkR a {
    width: 47.5%;
    margin: 29px auto 0;
    color: #fff;
    font-size: 120%;
    text-shadow: 1px 2px 2px rgba(0, 0, 0, 0.85);
    padding: 7px 0 3px;
    background-color: #9c9adf;
    border-bottom: 3px solid #4d4b73;
    border-radius: 0.3em;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all .3s;
    transition: all 1s;
    display: inline-block;
}
footer .titleLinkR a {
    width: 99%;
    margin: 5px auto 0;
    color: #fff;
    font-size: 120%;
    text-shadow: 1px 2px 2px rgba(0, 0, 0, 0.85);
    padding: 5px 0 1px;
    background-color: #9c9adf;
    border-bottom: 3px solid #4d4b73;
    border-radius: 0.3em;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all .3s;
    transition: all 1s;
    display: inline-block;
}

header .titleLinkR a:hover {
    opacity: 0.7;
    filter: alpha(opacity=70);
    -ms-filter: "alpha(opacity=70)";
}

.backslide {
    background: url("../images/back_slide.jpg") center no-repeat;
}
#slide {
    width: 960px;
    height: 450px;
}

.BarBg,
.BarBgB {
    height: 40px;
    border-top: 1px solid #dcdcdc;
    border-bottom: 1px solid #dcdcdc;
    background-color: #f9f9f9;
}
.borderT {
    border-top: 2px solid #4d4b73;
}
.borderB {
    border-bottom: 2px solid #4d4b73;
}
.BarBg p,
.BarBgB p {
    float: left;
    line-height: 40px;
    font-size: 110%;
    border-right: 1px solid #dcdcdc;
}
.BarBg p.borderN,
.BarBgB p.borderN {
    border: none;
}
.BarBg a {
    padding: 0 39px 0 40px;
    -webkit-transition: all .3s;
    transition: all 1s;
    display: inline-block;
}
.BarBgB a {
    padding: 0 43px;
    -webkit-transition: all .3s;
    transition: all 1s;
    display: inline-block;
}
.BarBg a:hover,
.BarBgB a:hover {
    background-color: #eae8e8;
    cursor: pointer;
}

.buttonLink a {
    padding: 0 30px 0 35px;
    margin: 10px auto;
    color: #fff;
    font-size: 120%;
    text-shadow: 1px 2px 2px rgba(0, 0, 0, 0.85);
    line-height: 40px;
    background-color: #91cf9e;
    border-bottom: 3px solid #267637;
    border-radius: 0.3em;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all .3s;
    transition: all 1s;
    display: inline-block;
}
.buttonLinkFloral a {
    padding: 0 30px 0 35px;
    margin: 10px auto;
    color: #fff;
    font-size: 120%;
    text-shadow: 1px 2px 2px rgba(0, 0, 0, 0.85);
    line-height: 40px;
    background-color: #9c9adf;
    border-bottom: 3px solid #4d4b73;
    border-radius: 0.3em;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all .3s;
    transition: all 1s;
    display: inline-block;
}
.buttonLink a:hover,
.buttonLinkFloral a:hover {
    opacity: 0.7;
    filter: alpha(opacity=70);
    -ms-filter: "alpha(opacity=70)";
}

.card {
    width: 100%;
    padding: 20px 0;
    letter-spacing: 0.05em;
}
.card img {
    margin: 0 5px 2px;
    vertical-align: middle;
}
.card span {
    padding-left: 0.9em;
}

.bigPic,
.bigPicG {
    font-size: 80%;
    padding-top: 10px;
    letter-spacing:0.08em;
}
.bigPic img {
    margin: 0 5px 2px 30px;
    vertical-align: middle;
}
.bigPicG img {
    margin: 0 5px 2px 0;
    vertical-align: middle;
}
.bigPic span,
.bigPicG span {
    font-size: 130%;
    padding: 0 2px;
}

.box {
    width: 960px;
}
.box90 {
    width: 90%;
}
.box85 {
    width: 85%;
}
.box80 {
    width: 80%;
}
.box70 {
    width: 70%;
}
.backB {
    background: #fafaff;
}

.order {
    width: 960px;
    height: 200px;
    letter-spacing: 0.07em;
    margin: 25px auto 15px;
    border-radius: 0.3em;
    border: 1px solid #dcdcdc;
    background: #fffff2;
    box-shadow: 1px 1px 2px 1px rgba(153, 153, 153, 0.15);
}
.orderW,
.warningW {
    width: 97%;
}
.orderL {
    float: left;
    width: 7%;
    padding-top: 75px;
}
.orderR,
.warningR {
    float: right;
    width: 91%;
    line-height: 30px;
    padding-top: 20px;
}
.orderR .txt1,
.warningR span,
.pickupR span {
    color: #267637;
    font-size: 120%;
}
.orderR .txt2 {
    color: #f00;
    font-size: 120%;
}
.orderTelegraph {
    width: 88%;
}
.orderTelegraphL {
    float: left;
    width: 84%;
    padding-top: 10px;
}
.orderTelegraphR {
    float: right;
    width: 14%;
    padding-top: 17px;
    line-height: 20px;
}
.warning {
    width: 960px;
    height: 100px;
    letter-spacing: 0.07em;
    margin-bottom: 45px;
    border-radius: 0.3em;
    border: 1px solid #dcdcdc;
    background: #fffff2;
    box-shadow: 1px 1px 2px 1px rgba(153, 153, 153, 0.15);
}
.warningL {
    float: left;
    width: 7%;
    font-size: 90%;
    padding-top: 26px;
}

.pickup {
    width: 820px;
    height: 100px;
    letter-spacing: 0.07em;
    margin: 25px auto 15px;
    border-radius: 0.3em;
    border: 1px solid #dcdcdc;
    background: #fffff2;
    box-shadow: 1px 1px 2px 1px rgba(153, 153, 153, 0.15);
}
.pickupW {
    width: 95%;
}
.pickupL {
    float: left;
    width: 9%;
    font-size: 90%;
    padding-top: 24px;
}
.pickupR {
    float: right;
    width: 89%;
    line-height: 30px;
    padding-top: 18px;
}

.cremationL {
    float: left;
    width: 40%;
}
.cremationL img {
    max-width: 98%;
    height: auto;
    border: 1px solid #dcdcdc;
    border-radius: 5px;
}
.cremationR {
    float: right;
    width: 58%;
    padding-top: 5px;
}
.cremationTitle {
    color: #f90;
    font-size: 130%;
    font-family: "Times New Roman", "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;
    font-weight: bold;
    text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.85);
    display: flex;
    justify-content: center;
    align-items: center;
}
.cremationTitle .big {
    font-size: 250%;
    letter-spacing: 0.25em;
    padding-left: 0.3em;
}
.cremationTitle .big1 {
    font-size: 160%;
    padding-right: 2px;
}
.cremationR .taxF {
    color: #f00;
    font-size: 300%;
    font-weight: bold;
    padding-top: 5px;
}
.cremationR .mini {
    font-size: 50%;
    font-weight: normal;
}

.plan {
    padding-left: 350px;
}
.plan .buttonLink {
    margin-top: -8px;
}
.planL {
    float: left;
    width: 15%;
    font-size: 90%;
    padding-top: 45px;
}
.planL img {
    width: 98%;
}
.planR {
    float: right;
    width: 84%;
    margin-top: 5px;
}
table.plan {
    width: 100%;
    background: #fff;
    border: 1px solid #dcdcdc;
    border-collapse: collapse;
    border-spacing: 0;
    margin-bottom: 20px;
}
.plan td {
    border-bottom: 1px solid #dcdcdc;
    line-height: 30px;
    padding: 5px 10px;
}
.plan td.category {
    background: #999;
    color: #fff;
    text-shadow: 1px 2px 2px rgba(0, 0, 0, 0.85);
}
.plan td.borderR {
    border-right: 1px solid #fff;
}

.plan td.planName1 {
    width: 30%;
    background: #fcf2e2;
    background-size: 100%;
    padding: 5px 0 10px;
    font-size: 110%;
    font-family: "Times New Roman", "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;
    font-weight: bold;
}
.plan td.planName1 a {
    color: #f90;
}
.plan td.planName2 {
    width: 30%;
    background: #eefaeb;
    background-size: 100%;
    padding: 5px 0 10px;
    font-size: 110%;
    font-family: "Times New Roman", "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;
    font-weight: bold;
}
.plan td.planName2 a {
    color: #27b60a;
}
.plan td.planName3 {
    width: 30%;
    background: #f7f0fd;
    background-size: 100%;
    padding: 5px 0 10px;
    font-size: 110%;
    font-family: "Times New Roman", "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;
    font-weight: bold;
}
.plan td.planName3 a {
    color: #9870be;
}
.plan td.planName4 {
    width: 30%;
    background: #ebf1fe;
    background-size: 100%;
    padding: 5px 0 10px;
    font-size: 110%;
    font-family: "Times New Roman", "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;
    font-weight: bold;
}
.plan td.planName4 a {
    color: #234fb1;
}
.plan td.planName1 p,
.plan td.planName2 p,
.plan td.planName3 p,
.plan td.planName4 p {
    font-size: 220%;
    padding-top: 5px;
    letter-spacing: 0.3em;
}
.plan td.planFee {
    width: 27%;
    padding-top: 11px;
    border-right: 1px solid #dcdcdc;
}
.plan td.planFee .mini {
    font-size: 60%;
    font-weight: normal;
}
.plan td.planFee p.taxF {
    color: #f00;
    font-size: 155%;
    font-weight: bold;
}
.plan td.planAttendee {
    width: 16%;
    padding-top: 10px;
    border-right: 1px solid #dcdcdc;
}
.plan td.planPad1 {
    padding-left: 1em;
}
.plan td.planFlow {
    width: 20%;
}
.plan td.planFlow img {
    vertical-align: middle;
}
.planTxt {
    float: left;
    width: 69%;
    text-align: center;
    font-size: 90%;
    line-height: 25px;
    padding: 7px 0 0 18px;
}
.planLink {
    float: right;
    width: 27%;
}

.hall {
    float: left;
    width: 33%;
    padding-top: 35px;
}
.hall .mini {
    font-size: 70%;
}
.hallImg p {
    width: 292px;
    color: #fff;
    background: #267637;
    text-shadow: 1px 2px 2px rgba(0, 0, 0, 0.85);
    text-align: left;
    font-size: 120%;
    border-radius: 5px 5px 0 0;
    padding: 3px 10px 1px;
}
.hallImg img {
    width: 310px;
    border: 1px solid #dcdcdc;
    border-radius: 0 0 5px 5px;
}
.hallTxt {
    float: left;
    width: 66%;
    padding-top: 75px;
}

.hallL {
    float: left;
    width: 47%;
    padding: 10px 0 50px;
}
.hallL img,
.hallL1 img,
.hallR2 img,
.hallL3 img,
.hallR3 img {
    border: 1px solid #dcdcdc;
    border-radius: 5px;
}
.hallL img,
.hallL1 img,
.hallR2 img,
.hallL3 img {
    width: 90%;
}
.hallR3 img {
    width: 90%;
}

.hallC {
    float: left;
    width: 31%;
    padding: 50px 0;
}
.hallC1 {
    float: left;
    width: 37%;
    padding: 50px 0;
}
.hallR {
    float: left;
    width: 20%;
    padding: 10px 0 50px;
}
.hallR img {
    height: 225px;
    border: 1px solid #dcdcdc;
    border-radius: 5px;
}
.hallL1 {
    float: left;
    width: 55%;
    padding: 10px 0 50px;
}
.hallR1 {
    float: right;
    width: 43%;
    padding-top: 55px;
}
.hallL2 {
    float: left;
    width: 50%;
    line-height: 30px;
    padding-top: 85px;
}
.hallR2 {
    float: right;
    width: 48%;
    padding-bottom: 50px;
}
.hallL3 {
    float: left;
    width: 43%;
    padding: 10px 0 50px;
}
.hallR3 {
    float: right;
    width: 18%;
    padding: 60px 0 50px;
}
.hallTxt1 {
    width: 49%;
    float: left;
    font-size: 90%;
}
.hallTxt2 {
    width: 49%;
    float: right;
    font-size: 90%;
}

.hallPad1,
.butsudanPad1 {
    padding: 10px 0 20px;
}

.philosophyPad1 {
    padding-left: 200px;
}
.philosophy p {
    float: left;
    width: 24.5%;
    padding: 15px 0;
    font-size: 90%;
    letter-spacing: 0.05em;
}
.philosophy img {
    max-width: 150px;
    height: auto;
    margin: 0 0 7px 0;
    border: 1px solid #dcdcdc;
    border-radius: 1em;
}

.link {
    float: left;
    width: 297px;
    margin: 20px 11px;
}
.link1 {
    float: left;
    width: 616px;
    margin: 20px 11px;
}
.linkImg {
    width: 295px;
    border-radius: 5px 5px 0 0;
    border-top: 1px solid #dcdcdc;
    border-right: 1px solid #dcdcdc;
    border-left: 1px solid #dcdcdc;
}
.link1Img {
    height: 194px;
    border-radius: 5px 5px 0 0;
    border-top: 1px solid #dcdcdc;
    border-right: 1px solid #dcdcdc;
    border-left: 1px solid #dcdcdc;
}
.link p,
.link1 p {
    width: 100%;
    color: #fff;
    background: #999;
    text-shadow: 1px 2px 2px rgba(0, 0, 0, 0.85);
    font-size: 120%;
    margin-top: -7px;
    border-radius: 0 0 5px 5px;
    padding: 2px 0;
}
.linkFloral {
    width: 614px;
    height: 226px;
    float: left;
    background: url("../images/back_floral.jpg") 50% 0 no-repeat;
    border: 1px solid #dcdcdc;
    border-radius: 5px;
    margin: 20px 11px;
}
.linkFloral .sub{
    font-size: 130%;
    padding: 13px 0 5px;
}
.linkButsudan .sub {
    font-size: 130%;
    padding: 10px 0 5px;
}
.linkFloral .sub span,
.linkButsudan .sub span {
    font-size: 130%;
    color: #267637;
}
.floralL {
    width: 35%;
    float: left;
    padding-left: 100px;
    line-height: 50px;
    text-align: right;
}
.floralR {
    width: 35%;
    float: right;
    padding-right: 65px;
    line-height: 50px;
    text-align: right;
}
.linkButsudan {
    width: 935px;
    height: 200px;
    background: url("../images/back_butsudan.jpg") 50% 0 no-repeat;
    border: 1px solid #dcdcdc;
    border-radius: 5px;
    margin: 20px auto;
}
.linkAttention {
    width: 616px;
    height: 225px;
    background: #fffff2;
    border: 1px solid #dcdcdc;
    border-radius: 5px;
}
.attentionL {
    width: 11%;
    float: left;
    padding-top: 85px;
}
.attentionR {
    width: 87%;
    float: right;
    line-height: 30px;
    padding-top: 22px;
}
.afterTxt {
    float: left;
    width: 595px;
    margin: 20px 11px;
    padding-top: 60px;
    line-height: 30px;
}
.supportL {
    width: 33.3%;
    float: left;
    padding-top: 30px;
    font-size: 90%;
}
.supportL img {
    width: 295px;
    height: auto;
    border: 1px solid #dcdcdc;
    border-radius: 5px;
}
.supportR {
    width: 65%;
    float: right;
    line-height: 30px;
    padding-top: 20px;
}

.butsudanSubL {
    width: 24%;
    float: left;
    padding-top: 115px;
    color: #267637;
    font-size: 160%;
    letter-spacing: 0.03em;
}
.butsudanIllust {
    width: 30%;
    float: left;
    padding-left: 20px;
}
.butsudanSubR {
    width: 42%;
    float: right;
    padding-top: 115px;
    color: #267637;
    font-size: 160%;
    letter-spacing: 0.03em;
}
.butsudanStoreL {
    width: 40%;
    float: left;
    padding-top: 105px;
}
.butsudanStoreR {
    width: 58%;
    float: right;
    padding-top: 35px;
}
.butsudanStoreR img {
    width: 90%;
    border: 1px solid #dcdcdc;
    border-radius: 5px;
}
.butsudanBuddhaL {
    width: 42%;
    float: left;
    padding-top: 20px;
}
.butsudanBuddhaL img {
    width: 300px;
    height: 300px;
    object-fit: cover;
    object-position: 0 0;
}
.butsudanBuddhaR {
    width: 56%;
    float: right;
    line-height: 30px;
    padding-top: 95px;
}
.butsudanDegign img {
    width: 43%;
    height: auto;
    border: 1px solid #dcdcdc;
    border-radius: 5px;
    margin: 10px 25px;
}
.butsudanDesignL {
    float: left;
    width: 49.5%;
    padding-top: 40px;
}
.butsudanDesignL img {
    width: 90%;
    border: 1px solid #dcdcdc;
    border-radius: 5px;
}
.butsudanDesignR {
    float: right;
    width: 49.5%;
    line-height: 30px;
    padding-top: 120px;
}

iframe {
    margin: -30px 0 30px;
}
.mapPdfL {
  float: left;
  width: 30%;
  padding: 0.5em 0 1em 0;
}
.mapPdfR {
  float: left;
  width: 60%;
  font-size: 80%;
  line-height: 20px;
  text-align: left;
  margin-left: 10px;
  padding: 0.5em 0 1em 0;
}
.mapPdfR img {
  float: right;
  margin: 4px 0 4px 15px;
}

.mapTxt1 {
    width: 37%;
    text-align: left;
    line-height: 30px;
    padding-top: 43px;
}
.mapTxt2 {
    width: 60%;
    float: left;
    text-align: left;
    line-height: 30px;
    padding-top: 60px;
}
.mapTxt3 {
    width: 49.5%;
    float: left;
    text-align: left;
    line-height: 30px;
    padding-top: 100px;
}

.mapImg1 {
    width: 38%;
    float: right;
    padding-top: 40px;
}
.mapImg1 img {
    width: 70%;
    border: 1px solid #dcdcdc;
    border-radius: 5px;
}
.mapImg2 {
    width: 49.5%;
    float: right;
    padding-top: 40px;
}
.mapImg2 img {
    width: 95%;
    border: 1px solid #dcdcdc;
    border-radius: 5px;
}

.useful {
    list-style: none;
    margin: 0 suto 15px;
    padding: 0;
}
.useful li a {
    float:left;
    display: inline-block;
    width: 115px;
    height: 105px;
    margin: 15px 9px 0;
    line-height: 25px;
    font-size: 95%;
    border: 2px solid #267637;
    box-shadow: 1px 2px 2px 1px rgba(0, 0, 0, 0.05);
    border-radius: 50%;
    background-image: -webkit-linear-gradient(#fff 0%, #def8e3 100%);
    background-image: linear-gradient(#fff 0%, #def8e3 100%);
}
.useful a:hover {
    opacity: 0.7;
    filter: alpha(opacity=70);
    -ms-filter: "alpha(opacity=70)";
}
.useful li.txt1 p {
    margin-top: 39px;
}
.useful li.txt2 p {
    margin-top: 29px;
}
.useful li.txt3 p {
    margin-top: 15px;
}

.netOrderL {
    width: 74%;
    float: left;
    line-height: 30px;
    text-align: left;
    padding-top: 65px;
}
.netOrderR {
    width: 24%;
    float: right;
}
.netOrderR img {
    width: auto;
    height: 250px;
}
.netOrderR img.floralPic1 {
    width: 100px;
    object-fit: cover;
    object-position: center;
}

.banner {
    float: left;
    width: 33.3%;
}

.custHall {
    float: left;
    width: 30%;
    font-size: 90%;
}
.custHall img {
    max-width: 98%;
    height: auto;
    border-radius: 5px;
}
.custTxt {
    float: right;
    width: 69%;
    text-align: left;
}
.custGroupL {
    float: left;
    width: 55%
}
.custGroupL img {
    max-width: 98%;
    height: auto;
}
.custGroupR {
    float: right;
    width: 44%;
    line-height: 30px;
    padding-top: 12px;
}
.custGroupR .lspace {
    letter-spacing: 0.5em;
}

.custCard {
    float: left;
    width: 81%;
    padding-top: 20px;
}
.custCard .card span {
    padding-left: 0.5em;
}
.custCard .card img {
    margin: 0;
}
.custCard .card img.visa {
    margin-right: 8px;
}
.custZensoren {
    float: right;
    width: 17%;
    padding-top: 30px;
}
.custZensoren img {
    max-width: 100%;
    height: auto;
}

.custLink1 {
    float: left;
    width: 30.5%;
}
.custLink2 {
    float: right;
    width: 38%;
}

.moMar1 {
    margin: 20px 0;
}
.moMar2 {
    margin: 0 50px;
}
.moPic1 img {
    width: auto;
    height: 80px;
}

.mobi{
    clear: both;
    width: 960px;
    font-size: 80%;
    letter-spacing: 0.07em;
    padding: 35px 0 25px;
    margin-top: 25px;
    border-radius: 0.3em;
    border: 1px solid #dcdcdc;
    background: #fff;
    box-shadow: 1px 1px 2px 1px rgba(153, 153, 153, 0.15);
}
.mobiTxt{
    width: 780px;
    text-align: left;
    line-height: 20px;
}
.mobiQr{
    float: right;
    margin: -25px 0 5px 25px;
}

#page-top {
    position: fixed;
    bottom: 100px;
    right: 8px;
}
#page-top a {
    background: url("../images/page-top.png") no-repeat;
    width: 40px;
    height: 40px;
    display: block;
}
#page-top a:hover {
    text-decoration: none;
    opacity: 0.7;
    filter: alpha(opacity=70);
    -ms-filter: "alpha(opacity=70)";
}

#zensorenBanner {
    margin: 30px auto 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}
#zensorenBanner div {
    width: 50%;
    padding: 10px;
    box-sizing: border-box;
}
#zensorenBanner div:last-child {
    width: 100%;
}
#zensorenBanner div img {
    width: 90%;
}
#zensorenBanner div:last-child img {
    max-width: 230px;
}

.txtL {
    text-align: justify;
    margin: 1rem;
    line-height: 1.8;
}
.info {
    width: 90%;
    margin: 30px auto;
    padding: 15px;
    border-radius: 0.3em;
    background: #f7f7f7;
    border-bottom: 1px solid #034403;
}
.info .sub {
    font-size: 120%;
    margin: 10px auto;
}